## pearlreport 1.0.6

=== debian/changelog ===
pearlreport (1.0.6) rolltide; urgency=medium

  * initial build for branding

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Nov 2018 09:57:28 +0000
