=== debian/control ===
Source: pearlreport
Section: admin
Priority: optional
Maintainer: Pearl Linux <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearlreport
Architecture: all
Depends: python3,
         python3-gi,
         python3-apt,
         python3-setproctitle,
         gir1.2-gtksource-3.0,
         gir1.2-webkit-3.0,
         pearl-common,
         apport,
         xapps-common,
         ${misc:Depends},
Description: Troubleshooting tool for Pearl Linux
 Reports issues and important information about the operating system.
